nm: 255.255.255.0
gw: 10.5.126.254
dns: 10.5.126.21

ks_url: http://10.5.126.23/repo/rhel/ks/kvm-fedora-23
ks_repo: http://10.5.126.23/pub/fedora/linux/releases/23/Server/x86_64/os/

volgroup: /dev/vg_virthost16
eth0_ip: 10.5.126.6
vmhost: virthost16.phx2.fedoraproject.org
datacenter: staging

fas_client_groups: sysadmin-noc,sysadmin-releng,sysadmin-fedimg

kojipkgs_url: kojipkgs.fedoraproject.org
kojihub_url: koji.stg.fedoraproject.org/kojihub
kojihub_scheme: http

nfs_mount_opts: rw,hard,bg,intr,noatime,nodev,nosuid,nfsvers=4

virt_install_command: virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 'net.ifnames=0 ksdevice=eth0 ks={{ ks_url }} console=tty0 console=ttyS0
                  hostname={{ inventory_hostname }} nameserver={{ dns }}
                  ip={{ eth0_ip }}::{{ gw }}:{{ nm }}:{{ inventory_hostname }}:eth0:none'
                 --network bridge=br0,model=virtio
                 --autostart --noautoconsole --watchdog default

# These are consumed by a task in roles/fedmsg/base/main.yml
fedmsg_certs:
- service: shell
  owner: root
  group: root
- service: bodhi
  owner: root
  group: masher
